/* --------------------------------------------------------------------------------------------------------------------------------------------------------  Homepage     */
#header,
h1#main-heading {z-index:99;}
body {
	background: #000000;
}
h1#main-heading {
	width: 880px;
	padding: 5px 40px;
}
#body.after-heading {
	padding-top: 20px;
}
#maininfo {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 0 30px;
	padding: 0 0 30px;
	clear: both;
	position: relative;
	background: none repeat-x scroll 0 0 transparent;
	border-bottom: 2px solid #F1F1F1;
}
#maincol {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 0 20px;
	padding: 0;
	clear: both;
	position: relative;
	background: none repeat-x scroll 0 0 transparent;
}
#leftcol {
	display: inline-block;
	width: 355px;
	min-height: 460px;
	margin: 0 0 0 0;
	padding: 0 25px 0 0;
	position: relative;
	background: none repeat-x scroll 0 0 transparent;
	vertical-align: top;
	overflow: hidden;
}
#middlecol {
	display: inline-block;
	width: 208px;
	min-height: 460px;
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	position: relative;
	background: none repeat-x scroll 0 0 transparent;
	border-left: 2px solid #F1F1F1;
	vertical-align: top;
	overflow: hidden;
}
#rightcol {
	display: inline-block;
	width: 208px;
	min-height: 460px;
	margin: 0 0 0 25px;
	padding: 0 0 0 25px;
	position: relative;
	background: none repeat-x scroll 0 0 transparent;
	vertical-align: top;
	border-left: 2px solid #F1F1F1;
	overflow: hidden;
}
#blogpost {
	display: block;
	width: 100%;
	margin: 20px 0 0;
	padding: 0 0 9px;
	position: relative;
	background: none repeat-x scroll 0 0 transparent;
	border-bottom: 8px solid #000;
	/*height: 216px;
	overflow: hidden;*/
}
#blogpost .blog-post {
	/*height: 174px;
	overflow: hidden;*/
}
#calltoactions .imgleft {
	display: block;
	float: left;
	margin: 0 16px 16px 0;
}
#calltoactions .imgright {
	display: block;
	float: left;
	margin: 0 0 16px 0;
}
#calltoactions .imgleft img,
#calltoactions .imgright img {
	display: block;
	margin: 0;
	float: left;
}

/* -- Fonts --*/
#leftcol > h1 {
	font: bold 18px Georgia,"Times New Roman",Times,serif;
	color: #000;
}
#leftcol > h1 span {
	display: block;
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	background: none;
	color: #000;
}
#blogpost > h2 {
    background: none repeat scroll 0 0 black;
    color: #FFF;
	margin: 10px 0;
    padding: 6px 12px;
	font: bold italic 19px Georgia,"Times New Roman",Times,serif;
}
#blogpost #blogImg + h3 {
    background: none repeat scroll 0 0 transparent;
    color: #000;
	margin: 0 0 10px;
	padding: 0;
	font: bold 18px Georgia,"Times New Roman",Times,serif;
	/*height: 45px;
	overflow: hidden;*/
}
#blogpost #blogImg + h3 + p {
	font: normal 12px/18px Georgia,"Times New Roman",Times,serif;
	color: #666;
}
#blogpost #blogImg + h3 + p > a {
	font: bold 12px/18px Georgia,"Times New Roman",Times,serif;
	color: #000;
	text-decoration: none;
}
#blogpost #blogImg {
	display: block;
	width: 192px;
	height: 100px;
	overflow: hidden;
	margin: 0 0 10px;
	border: 8px solid #000 !important;
}
#blogpost > #blogImg img {
	width: 192px;
}
#meetteam > h3 {
	font: italic 19px Georgia,"Times New Roman",Times,serif;
	color: #000;
	margin-bottom: 20px;
}
#meetteam > h3 span {
	display: inline-block;
	font: bold 19px Georgia,"Times New Roman",Times,serif;
	padding: 6px 12px;
}
#meetteam h4 {
	font: bold 18px Georgia,"Times New Roman",Times,serif;
	color: #000;
}
#meetteam h4 span {
	display: block;
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	background: none;
	color: #000;
	padding: 0px 0px;
}
#subscribeToWin {
	display: block;
	width: 215px;
	height: 250px;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	background: url(/images/cta-subscribe.png) no-repeat scroll 0 0 transparent;
}
#subscribeToWin #CLEmailAddress {
	position: absolute;
	top: 153px;
	left: 18px;
	width: 156px;
	height: 19px;
	padding: 4px 12px;
	border: 0px none;
	background: none;
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	color: #999999;
}
#subscribeToWin #catlistbutton {
	position: absolute;
	top: 201px;
	left: 18px;
	height: 28px;
	width: 179px;
	/*background: url(/images/btn-signup.png) 0 0 scroll no-repeat transparent;*/
	background: none;
	border: 0px none;
	cursor: pointer;
	text-indent: -999999px;
	line-height: 999999px;
	*padding-left: 999999px;
	font-size: 0;
	overflow: hidden;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  Videos     */
#videos {
    clear: both;
    display: none;
    height: 236px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 960px;
	background: url(/images/videosBG.png) repeat-x scroll 0 0 transparent;
	/*top: -15px;*/
}
#videos #media-videos {
	display: block;
	height: 214px;
	overflow: hidden;
	margin: 20px 0 0;
	/*float: left;*/
}
#videos #media-videos li.item {
    display: block;
    float: left;
    margin: 0 45px 45px 0;
    height: auto;
    padding: 0;
    position: relative;
    text-decoration: none;
    width: 205px;
}
#scrollable {
    display: none;
    height: 234px;
    left: 128px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: 705px;
}
#leftArrow {
    cursor: pointer;
    left: 40px;
    position: absolute;
    top: 100px;
    z-index: 9;
}
#rightArrow {
    cursor: pointer;
    right: 40px;
    position: absolute;
    top: 100px;
    z-index: 9;
}


/* --------------------------------------------------------------------------------------------------------------------------------------------------------  Listed     */
#videos #media-videos li.item .vTitle {
	display: block;
	width: 100%;
	height: 18px;
	margin: 0;
	padding: 0;
	clear: both;
	font: bold 14px Georgia,"Times New Roman",Times,serif;
	overflow: hidden;
}
#videos #media-videos li.item .vSubTitle {
	display: block;
	width: 100%;
	height: 16px;
	margin: 0 0 5px;
	padding: 0;
	clear: both;
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	overflow: hidden;
}
#videos #media-videos li.item .vImg {
    display: block;
    float: left;
    margin: 0;
    height: 113px;
    padding: 0;
    position: relative;
    text-decoration: none;
    width: 189px;
	overflow: hidden;
	border: 8px solid #000;
}
#videos #media-videos li.item .vDate,
#videos #media-videos li.item .vTime {
	font: italic 12px Georgia,"Times New Roman",Times,serif;
}
#videos #media-videos li.item .vImg .mainImg {
	display: block;
	width: 189px;
	position: absolute;
	top: -14%;
	left: 0;
}
#videos #media-videos li.item .vImg .vImgBG {
	display: block;
	width: 200px;
	position: absolute;
	top: -9px;
	left: -9px;
}
#videos #media-videos li.item .vImg .vPlay {
	display: block;
	position: absolute;
	top: 40px;
	left: 70px;
}